
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						
						@font-face {
							font-family: 'alumni';
							src: url('https://www.zanevkaorg.ru/wp-content/bcf-fonts/Alumni Sans Collegiate One/alumni-sans-collegiate-one-italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: collegiate;
						}
						